/* Add a black background color to the top navigation */
.topnav {
  background-color: #94dded;
  height: 2em;
  display: flex;
  justify-content: space-around;

  /* Style the links inside the navigation bar */
  a {
    color: #000000;
    text-decoration: none;
    font-size: 17px;
    transition: background-color 0.25s ease;
    // Make the <a> use all place available
    flex: 1 1 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  a:nth-child(2) {
    background-color: #45c8e4;
  }
  a:nth-child(3) {
    background-color: #3cb0ca;
  }
  // a:nth-child(4) {
  //   background-color: #94dded;
  // }
  a:nth-child(5) {
    background-color: #45c8e4;
  }
  a:nth-child(6) {
    background-color: #3cb0ca;
  }
  /* Change the color of links on hover */
  a:hover {
    background-color: #ddd;
    color: black;
  }
}

.banner {
  height: 100px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #1f8ca4;
  color: white;
}

.bannerTitle {
  font-size: 2em;
  font-weight: bold;
  margin: 2rem;
  color: white;
  text-decoration: none;
}

.banner h1 {
  margin: 2rem;
}
